[HEADER]
VERSION=3
CAMERA_COUNT=55
SET_NAME=TV 1

[CAMERA_0]
NAME=cam01
POSITION=105.641 ,1163.7 ,1031.44
FORWARD=0.318012 ,-0.0359931 ,-0.947402
UP=0.0114534 ,0.99935 ,-0.0341224
MIN_FOV=28
MAX_FOV=28
IN_POINT=0
OUT_POINT=0.00825234
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam02
POSITION=196.964 ,1151.31 ,841.928
FORWARD=-0.44928 ,0.0805775 ,0.889749
UP=0.0363205 ,0.996745 ,-0.071928
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.00825234
OUT_POINT=0.0289749
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam03
POSITION=278.472 ,1147.4 ,724.8
FORWARD=-0.29229 ,0.0293274 ,0.955872
UP=0.00857634 ,0.999563 ,-0.0280458
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.0289749
OUT_POINT=0.0460297
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam04
POSITION=109.58 ,1141.52 ,660.871
FORWARD=0.951777 ,0.0433185 ,0.303697
UP=-0.0412683 ,0.999054 ,-0.0131684
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.0460297
OUT_POINT=0.0715203
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam05
POSITION=150.982 ,1128.51 ,461.201
FORWARD=-0.569959 ,-0.0173339 ,0.821485
UP=-0.00988076 ,0.999844 ,0.0142417
MIN_FOV=15
MAX_FOV=28
IN_POINT=0.0715203
OUT_POINT=0.0896754
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam06
POSITION=214.62 ,1121.91 ,552.652
FORWARD=-0.0972177 ,0.0829039 ,-0.991801
UP=0.00808724 ,0.996552 ,0.0825078
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.0896754
OUT_POINT=0.100679
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam07
POSITION=168.653 ,1117.52 ,643.41
FORWARD=0.228714 ,-0.0103338 ,-0.973434
UP=0.00236344 ,0.999939 ,-0.0100607
MIN_FOV=28
MAX_FOV=35
IN_POINT=0.100679
OUT_POINT=0.115716
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=cam08
POSITION=281.455 ,1110.94 ,653.421
FORWARD=-0.951135 ,-0.0755951 ,0.299352
UP=-0.072108 ,0.99713 ,0.0226949
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.115716
OUT_POINT=0.122501
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=cam09
POSITION=304.121 ,1107.96 ,758.927
FORWARD=-0.419753 ,-0.0476495 ,-0.906377
UP=-0.0200243 ,0.998854 ,-0.0432379
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.122501
OUT_POINT=0.130937
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam10
POSITION=381.559 ,1124.25 ,766.678
FORWARD=-0.910602 ,-0.365649 ,-0.192581
UP=-0.357738 ,0.930741 ,-0.0756567
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.130937
OUT_POINT=0.141573
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=cam11
POSITION=311.994 ,1094.94 ,616.661
FORWARD=0.298728 ,0.0198312 ,0.954122
UP=-0.00592472 ,0.999793 ,-0.0189246
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.141573
OUT_POINT=0.150009
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=cam12
POSITION=326.775 ,1094.51 ,635.849
FORWARD=-0.248647 ,-0.066785 ,-0.966286
UP=-0.0166434 ,0.99776 ,-0.0646778
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.150009
OUT_POINT=0.162113
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=cam13
POSITION=340.377 ,1074.33 ,431.603
FORWARD=-0.292527 ,0.136076 ,0.946532
UP=0.0401796 ,0.990696 ,-0.130009
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.162113
OUT_POINT=0.1755
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=cam14
POSITION=395.321 ,1096.64 ,298.16
FORWARD=-0.343269 ,-0.179194 ,0.921999
UP=-0.0625234 ,0.983813 ,0.167936
MIN_FOV=12
MAX_FOV=20
IN_POINT=0.1755
OUT_POINT=0.193288
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=cam15
POSITION=366.262 ,1066.97 ,459.849
FORWARD=0.730125 ,-0.0174987 ,-0.683102
UP=0.0127785 ,0.999843 ,-0.0119564
MIN_FOV=20
MAX_FOV=28
IN_POINT=0.193288
OUT_POINT=0.209976
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=cam16
POSITION=422.786 ,1068.85 ,543.226
FORWARD=-0.786426 ,-0.0687798 ,-0.613855
UP=-0.054219 ,0.997626 ,-0.0423205
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.209976
OUT_POINT=0.221896
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=cam17
POSITION=476.583 ,1054.97 ,373.248
FORWARD=-0.469052 ,-0.00816874 ,0.883139
UP=-0.00383047 ,0.999959 ,0.00721352
MIN_FOV=20
MAX_FOV=24
IN_POINT=0.221896
OUT_POINT=0.244453
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=cam18
POSITION=669.019 ,1057.99 ,375.363
FORWARD=-0.982872 ,-0.138388 ,-0.121751
UP=-0.137339 ,0.990368 ,-0.0170116
MIN_FOV=15
MAX_FOV=28
IN_POINT=0.244453
OUT_POINT=0.25949
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=cam19
POSITION=558.817 ,1047.89 ,342.368
FORWARD=0.992615 ,-0.0734323 ,-0.0965718
UP=0.0730895 ,0.99729 ,-0.00711178
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.25949
OUT_POINT=0.272694
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=cam20
POSITION=675.913 ,1040.48 ,314.304
FORWARD=-0.990694 ,0.0478126 ,-0.127412
UP=0.0474237 ,0.998844 ,0.0061001
MIN_FOV=8
MAX_FOV=28
IN_POINT=0.272694
OUT_POINT=0.287548
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=cam21
POSITION=571.974 ,1057.32 ,267.899
FORWARD=0.961498 ,-0.250144 ,0.113783
UP=0.248416 ,0.968195 ,0.0293964
MIN_FOV=35
MAX_FOV=35
IN_POINT=0.287548
OUT_POINT=0.300202
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=cam22
POSITION=694.273 ,1034.08 ,250.723
FORWARD=-0.978782 ,0.00466389 ,-0.20491
UP=0.00456689 ,0.999982 ,0.000957194
MIN_FOV=20
MAX_FOV=28
IN_POINT=0.300202
OUT_POINT=0.321108
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=cam23
POSITION=905.687 ,1025.36 ,164.727
FORWARD=-0.804114 ,-0.0839038 ,0.588554
UP=-0.0677043 ,0.996468 ,0.0495566
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.321108
OUT_POINT=0.349349
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=cam24
POSITION=788.463 ,1010.66 ,47.4107
FORWARD=0.920166 ,-0.00932912 ,0.391457
UP=0.00858903 ,0.99995 ,0.00365218
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.349349
OUT_POINT=0.367137
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=cam25
POSITION=617.098 ,996.28 ,64.9418
FORWARD=0.981762 ,0.0985102 ,0.162696
UP=-0.0971825 ,0.99513 ,-0.0161067
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.367137
OUT_POINT=0.380158
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_25]
NAME=cam26
POSITION=636.102 ,1001.87 ,79.342
FORWARD=-0.964348 ,-0.127654 ,-0.231893
UP=-0.124116 ,0.991814 ,-0.0298433
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.380158
OUT_POINT=0.380158
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_26]
NAME=cam27
POSITION=337.459 ,1020.89 ,32.9452
FORWARD=0.985389 ,-0.0745961 ,0.153371
UP=0.0737134 ,0.997216 ,0.011471
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.380158
OUT_POINT=0.444526
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=cam28
POSITION=553.681 ,957.236 ,-36.6993
FORWARD=-0.829564 ,0.0519746 ,0.556064
UP=0.0431771 ,0.99865 ,-0.0289393
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.444526
OUT_POINT=0.455712
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=cam29
POSITION=666.509 ,949.242 ,-11.4271
FORWARD=-0.952622 ,0.0785819 ,-0.293993
UP=0.0750932 ,0.99691 ,0.0231772
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.455712
OUT_POINT=0.476068
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=cam30
POSITION=923.083 ,939.734 ,-18.1646
FORWARD=-0.992761 ,0.0686091 ,-0.0990843
UP=0.0682759 ,0.997644 ,0.00681681
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.476068
OUT_POINT=0.512195
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=cam31
POSITION=1138.96 ,947.97 ,131.792
FORWARD=-0.742586 ,-0.11773 ,-0.659409
UP=-0.0880363 ,0.993044 ,-0.0781719
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.512195
OUT_POINT=0.535485
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=cam32
POSITION=1082.89 ,925.249 ,-9.93787
FORWARD=0.770249 ,0.278281 ,0.573937
UP=-0.223155 ,0.960501 ,-0.166284
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.535485
OUT_POINT=0.546305
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_32]
NAME=cam33
POSITION=1083.15 ,933.163 ,-2.81429
FORWARD=-0.779078 ,-0.460008 ,-0.42607
UP=-0.40362 ,0.887914 ,-0.220733
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.546305
OUT_POINT=0.561526
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_33]
NAME=cam34
POSITION=917.532 ,920.02 ,-188.773
FORWARD=0.318919 ,-0.0113304 ,0.94778
UP=0.00361703 ,0.999935 ,0.0107417
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.561526
OUT_POINT=0.593802
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_34]
NAME=cam35
POSITION=734.644 ,898.032 ,-304.273
FORWARD=0.522832 ,0.031332 ,0.851937
UP=-0.0163853 ,0.999506 ,-0.0267039
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.593802
OUT_POINT=0.613424
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_35]
NAME=cam36
POSITION=774.331 ,894.283 ,-526.491
FORWARD=-0.121 ,-0.316777 ,0.940802
UP=-0.0404092 ,0.948493 ,0.31421
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.613424
OUT_POINT=0.630112
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_36]
NAME=cam37
POSITION=770.243 ,901.335 ,-558.677
FORWARD=0.224044 ,-0.462365 ,0.857958
UP=0.116833 ,0.886681 ,0.447389
MIN_FOV=35
MAX_FOV=35
IN_POINT=0.630112
OUT_POINT=0.642399
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_37]
NAME=cam38
POSITION=908.142 ,873.542 ,-622.462
FORWARD=-0.761671 ,0.321831 ,-0.562497
UP=0.258906 ,0.946798 ,0.191206
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.642399
OUT_POINT=0.652668
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_38]
NAME=cam39
POSITION=945.514 ,871.561 ,-566.672
FORWARD=-0.49902 ,0.0882142 ,-0.862133
UP=0.0441927 ,0.99609 ,0.0763549
MIN_FOV=20
MAX_FOV=28
IN_POINT=0.652668
OUT_POINT=0.666972
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_39]
NAME=cam40
POSITION=1018.48 ,871.521 ,-708.422
FORWARD=-0.370567 ,-0.0981753 ,0.923632
UP=-0.0365545 ,0.995156 ,0.0911189
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.666972
OUT_POINT=0.683844
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_40]
NAME=cam41
POSITION=843.18 ,858.192 ,-776.013
FORWARD=0.928669 ,-0.0423157 ,0.368624
UP=0.0393386 ,0.999091 ,0.0156122
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.683844
OUT_POINT=0.701449
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_41]
NAME=cam42
POSITION=1073.02 ,838.801 ,-774.446
FORWARD=-0.938151 ,0.0742589 ,-0.338328
UP=0.0698632 ,0.997232 ,0.0251974
MIN_FOV=8
MAX_FOV=12
IN_POINT=0.701449
OUT_POINT=0.742527
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_42]
NAME=cam43
POSITION=1292.89 ,824.337 ,-689.274
FORWARD=-0.666099 ,0.0223262 ,-0.745588
UP=0.0148763 ,0.999739 ,0.016655
MIN_FOV=20
MAX_FOV=28
IN_POINT=0.742527
OUT_POINT=0.763066
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_43]
NAME=cam44
POSITION=1104.19 ,803.967 ,-503.744
FORWARD=0.695113 ,0.0156683 ,-0.718778
UP=-0.0108918 ,0.999862 ,0.0112593
MIN_FOV=8
MAX_FOV=12
IN_POINT=0.763066
OUT_POINT=0.791491
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_44]
NAME=cam45
POSITION=1299.63 ,793.844 ,-515.885
FORWARD=-0.7606 ,0.0582942 ,0.646665
UP=0.044419 ,0.998293 ,-0.037762
MIN_FOV=20
MAX_FOV=28
IN_POINT=0.791491
OUT_POINT=0.816065
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_45]
NAME=cam46
POSITION=1419.93 ,786.483 ,-549.137
FORWARD=-0.737006 ,0.111429 ,-0.666733
UP=0.0826397 ,0.993769 ,0.0747637
MIN_FOV=35
MAX_FOV=35
IN_POINT=0.816065
OUT_POINT=0.821016
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_46]
NAME=cam47
POSITION=1427.72 ,802.621 ,-565.588
FORWARD=0.102508 ,-0.44395 ,0.890234
UP=0.0507905 ,0.896053 ,0.441067
MIN_FOV=35
MAX_FOV=35
IN_POINT=0.821016
OUT_POINT=0.833853
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_47]
NAME=cam48
POSITION=1462.53 ,784.866 ,-364.038
FORWARD=0.0460399 ,-0.0574701 ,-0.997363
UP=0.00264792 ,0.998354 ,-0.0574147
MIN_FOV=20
MAX_FOV=35
IN_POINT=0.833853
OUT_POINT=0.852558
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_48]
NAME=cam49
POSITION=1553.77 ,772.265 ,-526.308
FORWARD=-0.168791 ,-0.094033 ,0.981236
UP=-0.0159398 ,0.995574 ,0.0926772
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.852558
OUT_POINT=0.868696
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_49]
NAME=cam50
POSITION=1538.83 ,770.031 ,-515.573
FORWARD=0.617736 ,-0.00166507 ,-0.786491
UP=0.00102951 ,1 ,-0.00131456
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.868696
OUT_POINT=0.881166
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_50]
NAME=cam51
POSITION=1727.66 ,771.388 ,-597.081
FORWARD=-0.989359 ,-0.0975214 ,-0.108879
UP=-0.0969393 ,0.995239 ,-0.0106656
MIN_FOV=10
MAX_FOV=18
IN_POINT=0.881166
OUT_POINT=0.910141
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_51]
NAME=cam52
POSITION=1895.8 ,753.451 ,-497.61
FORWARD=-0.985982 ,-0.0210077 ,0.166049
UP=-0.0207112 ,0.999778 ,0.00349035
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.910141
OUT_POINT=0.932514
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_52]
NAME=cam53
POSITION=1907.58 ,741.338 ,-597.791
FORWARD=0.96586 ,-0.0256603 ,-0.258079
UP=0.0247979 ,0.999666 ,-0.0066284
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.932514
OUT_POINT=0.955988
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_53]
NAME=cam54
POSITION=2257 ,716.305 ,-845.906
FORWARD=-0.817911 ,-0.0396638 ,0.574106
UP=-0.0324616 ,0.999209 ,0.0227882
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.955988
OUT_POINT=0.982578
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_54]
NAME=cam55
POSITION=2254.08 ,713.614 ,-843.262
FORWARD=0.163523 ,-0.0583013 ,-0.984891
UP=0.00954776 ,0.998293 ,-0.0575199
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.982578
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=8000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

